{
	"name": "manager/product/product_work/linked.json",
	"parameter": {
		"record_id": ""
	},
	"query": [
		[
			"prwo_record_id",
			"=",
			"record_id"
		]
	],
  "field": [
		"prwo_record_id",
		"prwo_record_type",
		"prwo_product_id",
		"prwo_resource_id",
		"prwo_production_lot",
		"prwo_person_id",
		"prwo_subcontractor_id"
  ]
}
